<?php

namespace App\Filament\Resources\LocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\LocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListLocatorInvoiceValidations extends ListRecords
{
    protected static string $resource = LocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
